Subject: Ticket Assigned - Return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 20:58:04 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return query muhammad                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  371613106 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524189010            12:40 AM, 06th May                   MBS                   Hi Muhammad,
  My name is.Thank you for contacting us. I will be happy to help you!           12:42 AM, 06th May                     muhammad                    Hi           12:42 AM, 06th May                     muhammad                    My order is delivered to me but its status is not completed here           12:42 AM, 06th May                     muhammad                    I want it to get done because i want to return or exchange one item please suggest           12:43 AM, 06th May                   MBS                   Could you please share your order number so that I can assist you further?           12:46 AM, 06th May                     muhammad                    Check through my mobile number           12:46 AM, 06th May                   MBS                   Can create return request on your  behalf to the order No 9657677789?           12:49 AM, 06th May                     muhammad                    Yes           12:50 AM, 06th May                     muhammad                
     One product i want to exhange or return           12:51 AM, 06th May                   MBS                   exchange is not available on Max store, you can only request for return           12:52 AM, 06th May                     muhammad                    I will return it one of the near stores           12:52 AM, 06th May                     muhammad                    But i need that return exhange slip           12:52 AM, 06th May                     muhammad                    Ok return           12:52 AM, 06th May                   MBS                   you do not need slip           12:52 AM, 06th May                   MBS                   you can return the items by order number           12:53 AM, 06th May                     muhammad                    I think there is something to show to max store           12:53 AM, 06th May                     muhammad                    Ok just with the order number??           12:53 AM, 06th May                   MBS           
         yes, order number is enough           12:53 AM, 06th May                   MBS                   Is there anything else I can help you with today?           12:53 AM, 06th May                     muhammad                    Ok no thanks           12:53 AM, 06th May                     muhammad                    Thanks for your assistance           12:54 AM, 06th May                   MBS                   Is there anything else I can help you with today?           12:55 AM, 06th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524224